Loading...

Plates-formes, environnements et systèmes d'exploitation pris en charge pour VirusScan Enterprise
Articles techniques ID:   KB51111
Date de la dernière modification :  28/09/2018
Noté :


Environnement

McAfee VirusScan Enterprise (VSE) 8.x

Clients Microsoft Outlook
Citrix Metaframe
Citrix Presentation Server 4.x
Citrix XenApp 6.x, 5.x
Client IBM Lotus Notes

Synthèse

Mises à jour récentes de cet article :
Date Mise à jour
7 août 2018 Nouvelle section à développer et à réduire ajoutée pour couvrir la compatibilité avec Windows 10 et VSE.
Plusieurs modifications implémentées des patchs aux mises à jour, selon la stratégie de l'entreprise.
REMARQUE : les mises à jour McAfee étaient précédemment appelées patchs.
14 juillet 2018 Correction du numéro de version de l'extension VSE 8.8 Mise à jour 11 dans le tableau des Extensions de VSE.
20 juin 2018 Dans le tableau des systèmes d'exploitation serveur pour Windows Server 2016, la note de bas de page 11 a été supprimée de la colonne VSE Mise à jour 10, 11. Le HotFix 1159675 n'est pas obligatoire pour la Mise à jour 10 et ultérieures.
18 juin 2018 Ajout des détails concernant VSE 8.8.0 Mise à jour 11 HF230882.
30 mai 2018 Mise à jour du tableau McAfee Agent pour inclure la prise en charge de MA 5.5 avec VSE 8.8 Mise à jour 9 et ultérieures.

Pour recevoir une notification par e-mail lorsque cet article est mis à jour, cliquez sur S'inscrire sur la droite de la page. Vous devez être connecté pour vous inscrire.


Lors de la publication de nouveaux systèmes d'exploitation ou Service Packs Microsoft, les guides produit d'origine ne reflètent pas forcément la stratégie de prise en charge actuelle pour ces plates-formes. La plupart des informations ci-dessous sont disponibles dans les guides d'installation des produits et les notes de publication. Certaines informations ne sont toutefois disponibles que dans les mentions de prise en charge des produits publiées dans la base de connaissances.

Contenus
Cliquez pour développer la section à afficher :

Informations de publication des produits

Les produits logiciels McAfee, les mises à niveau, les versions de maintenance et la documentation sont disponibles sur le site des téléchargements de produits à l'adresse :http://www.mcafee.com/us/downloads/downloads.aspx.

REMARQUE : vous devez posséder un Grant Number valide pour l'accès. L'article KB56057 fournit des informations complémentaires sur le site des téléchargements de produits, ainsi que sur d'autres emplacements dédiés à des produits spécifiques.

Pour obtenir la liste des problèmes connus dans VSE 8.8 et tous les niveaux de mise à jour, consultez l'article KB70393.

Avertissement : VSE 8.8 Mise à jour 7 et antérieures ne sont pas compatibles avec la mise à jour anniversaire de Microsoft Windows 10. La prise en charge de la mise à jour anniversaire de Windows 10 est incluse dans VSE 8.8 Mise à jour 8. N'installez pas VSE 8.8 Mise à jour 7 ou antérieures sur les systèmes exécutant la mise à jour anniversaire de Windows 10. De même, ne mettez pas à niveau les systèmes exécutant VSE 8.8 Mise à jour 7 ou antérieures vers la mise à jour anniversaire de Windows 10.

IMPORTANT : tous les correctifs répertoriés ci-dessous seront déployés dans la prochaine mise à jour ou la prochaine version complète du produit. Les mises à jour sont cumulatives. Le support technique vous recommande d'installer la plus récente.
Version du produit Build du
produit
Notes de publication Date de publication
VSE 8.8 Mise à jour 11 HotFix 1230882 8.8.0.1987 PD27818 18 juin 2018
VSE 8.8 Mise à jour 11 8.8.0.1982 PD27441 24 avril 2018
VSE 8.8 Mise à jour 10 HotFix 1225180 8.8.0.1981 PD27776 8 mai 2018
VSE 8.8 Mise à jour 10 8.8.0.1906 PD27206 13 novembre 2017
VSE 8.8 Mise à jour 9 8.8.0.1804 PD26992 31 mars 2017
VSE 8.8 Mise à jour 8 HotFix 1159675 7 8.8.0.1601 PD26740 25 octobre 2016
VSE 8.8 Mise à jour 8 6 8.8.0.1599 PD26631 29 août 2016
VSE 8.8 Mise à jour 7/6 HotFix 1123565 8.8.0.1546 PD26485 15 avril 2016
VSE 8.8 Mise à jour 7 8.8.0.1528 PD26382 12 février 2016
VSE 8.8 Mise à jour 6 HotFix 1087536 3 s.o. PD26238 1er octobre 2015
VSE 8.8 Mise à jour 6 3, 4, 5 8.8.0.1445 PD26069 26 août 2015
VSE 8.8 Mise à jour 5 8.8.0.1385 PD25913 19 mai 2015
VSE 8.8 Mise à jour 4 2 8.8.0.1247 PD24834 18 février 2014
VSE 8.8 Mise à jour 3 1 8.8.0.1128 PD24224 8 janvier 2013
VSE 8.8 Mise à jour 2 HotFix 778101 KB76727 2 novembre 2012
VSE 8.8 Mise à jour 2 8.8.0.975 PD23934 6 septembre 2012
VSE 8.8 Mise à jour 1 (republiée le 14 novembre) 8.8.0.849 PD23408 26 octobre 2011
VSE 8.8 8.8.0.777 PD22972 20 janvier 2011
1 VSE 8.8 Mise à jour 3 a été publié pour prendre en charge uniquement les systèmes d'exploitation Windows 8 et Windows Server 2012. La Mise à jour 4 redevient une mise à jour unique pour VSE 8.8, utilisable sur tous les systèmes d'exploitation pris en charge.
Cette version a été republiée le 13 janvier 2013 pour inclure une nouvelle extension Gestion VSE 8.8 Mise à jour 3, afin de résoudre le problème décrit dans l'article KB77066.
2 IMPORTANT : [Considérations à prendre en compte pour la mise à niveau] S'il est installé sur un système 64 bits, le package VSE 8.8 Mise à jour 4 ne peut pas être mis à niveau à partir de VSE 8.8.0.777 (Disponibilité générale) ou VSE 8.8.0.849 (Mise à jour 1) Pour effectuer une mise à jour avec le package de Mise à jour 4, vous devez suivre les étapes de mise à niveau suivantes :
  • Sur les systèmes 64 bits, commencez par installer la Mise à jour 2 ou ultérieure, puis la Mise à jour 4.
  • Sur les systèmes 32 bits, commencez par installer la Mise à jour 1 ou ultérieure, puis la Mise à jour 4.
Autrement, désinstallez VSE 8.8.0 et réinstallez la dernière mise à jour.
  • Ajoute la prise en charge d'ePO 5.1, contient l'extension Gestion 368 et l'extension Rapports 236.
  • Ajoute la prise en charge de Windows 8.1 et Windows Server 2012 R2. Pour tous systèmes d'exploitation pris en charge
IMPORTANT : la Mise à jour 4 met à jour uniquement les clients VSE 8.8.0, avec la Mise à jour 1 (32 bits) ou ultérieure, ou la Mise à jour 2 (64 bits) ou ultérieure.
3 Avec la publication de la Mise à jour 6, VSE 8.8 prend désormais en charge les mises à niveau sur place. Cette fonctionnalité signifie que sur un ordinateur utilisant Windows 7 ou Windows 8.x avec VSE 8.8 Mise à jour 6, vous pouvez effectuer une mise à niveau vers Windows 10, sans désinstaller VSE. Cependant, la désinstallation avant la mise à niveau est une meilleure pratique.
Garantit que les autorisations de sécurité appropriées sont mises en œuvre lorsque la fonctionnalité de Protection de l'accès est activée, afin de permettre une migration réussie vers le nouveau moteur de Protection de l'accès basé sur AAC.
4 VSE 8.8 Mise à jour 6 et ultérieure est pris en charge pour une utilisation avec Windows 10 RTM (1507 build 10240) et Windows 10 Threshold 2 (1511 build 10586).
5 VSE 8.8 Mise à jour 6 ne prend pas en charge la fonctionnalité Secure/UEFI de la version Windows 10 Threshold 2 (1511 build 10586). La prise en charge de cette fonctionnalité requiert la Mise à jour 7.
6 VSE 8.8 Mise à jour 8 a été republié le 19 septembre 2016 pour inclure un correctif pour un problème affectant le logiciel Installation Designer et empêchant le package de Mise à jour 8 publié initialement d'être personnalisé. Consultez l'article KB87783 de la base de connaissances.
Ajoute la prise en charge de :
  • Mise à jour anniversaire de Windows 10 (1607 build 14393)
  • Office 365
  • Office 2016
7 VSE 8.8 Mise à jour 8 HotFix 1159675 est obligatoire pour la prise en charge de Windows Server 2016. Ce HotFix désinstalle Microsoft Windows Defender de Windows Server 2016. Cette désinstallation est requise lorsque vous exécutez VSE sur Windows Server 2016, en raison d'éventuels problèmes liés aux performances lors de l'exécution de plusieurs applications de sécurité par défaut.

Extensions VSE
Version du produit Package
de déploiement
Extension
Gestion
Extension
Rapports
VSE 8.8 Mise à jour 11 8.8.0.1982 8.8.0.655 1.2.0.406
VSE 8.8 Mise à jour 10 8.8.0.1906 8.8.0.611 1.2.0.373
VSE 8.8 Mise à jour 9 8.8.0.1803 8.8.0.548 1.2.0.346
VSE 8.8 Mise à jour 8 8.8.0.1599 8.8.0.511 1.2.0.311
VSE 8.8 Mise à jour 7 8.8.0.1528 8.8.0.448 1.2.0.272
VSE 8.8 Mise à jour 6 8.8.0.1445 8.8.0.412 1.2.0.263
VSE 8.8 Mise à jour 5 8.8.0.1385 8.8.0.392 1.2.0.250
VSE 8.8 Mise à jour 4 8.8.0.1247 8.8.0.368 1.2.0.236
VSE 8.8 Mise à jour 3 8.8.0.1128 8.8.0.322 1.2.0.183
VSE 8.8 Mise à jour 2 8.8.0.0975 8.8.0.208 1.2.0.148
VSE 8.8 Mise à jour 1 8.8.0.0849 8.8.0.191 1.2.0.136
VSE 8.8 (Disponibilité générale) 8.8.0.777 8.8.0.169 1.2.0.136

Modules complémentaires VSE
Module complémentaire Article
McAfee Optimized Virtual Environments (MOVE) KB74865
VSE pour le stockage (VSES) KB74863


Haut de la page


Systèmes d'exploitation Microsoft Windows pris en charge
Les tableaux suivants listent les produits McAfee pris en charge par les systèmes d'exploitation Windows pour postes de travail et serveurs.

REMARQUES :
  • McAfee met à jour les informations de prise en charge pour chaque nouveau système d'exploitation Microsoft Windows à la suite de sa mise en production et sous les 30 jours à compter de sa publication.
  • Il est fréquent que l'on interroge McAfee pour savoir s'il existe des problèmes connus sur une nouvelle plate-forme avant la diffusion de nos mentions de prise en charge. McAfee peut confirmer qu'il existe au moins un problème avec la protection contre les attaques par débordement de mémoire tampon. Cette fonctionnalité n'est pas opérationnelle sur les nouvelles plates-formes jusqu'à sa mise à jour intégrant les modifications nécessaires du code. Cette modification s'effectue en général dans le cadre de la prochaine mise à jour de ces produits pris en charge sur la plate-forme plus récente. La fonctionnalité de protection contre les attaques par débordement de mémoire tampon échoue silencieusement dans de telles conditions. Les autres fonctionnalités doivent fonctionner comme d'habitude, mais jusqu'à ce que la prise en charge pour les systèmes d'exploitation ultérieurs soit ajoutée à cet article, la prise en charge pour la plate-forme plus récente ne peut pas être fournie.

Si votre système d'exploitation n'est pas répertorié
Ce produit managé est pris en charge en fonction de la version de noyau NT utilisée par le système d'exploitation, plutôt que la version du système d'exploitation en question. Pour VSE, cette prise en charge se décompose comme suit :
  • Windows NT noyaux 1.x à 4.x ne sont pas pris en charge.
  • Windows NT noyaux 5.x et 6.x sont pris en charge par VSE 8.8 (Disponibilité générale) Mise à jour 7.
  • Windows NT noyaux 10.x sont pris en charge par VSE 8.8 Mise à jour 8 et ultérieures. IMPORTANT : vérifiez le graphique de comparaison pour déterminer quelle version de la mise à jour prend en charge le build correct de Windows 10.x.
Pour obtenir plus de détails sur ces prises en charge, consultez le tableau de système d'exploitation suivant. Pour obtenir la liste complète des versions de Windows et de leurs numéros de build correspondants, consultez la page https://msdn.microsoft.com/en-us/library/windows/desktop/ms724832%28v=vs.85%29.aspx.

Pour vérifier la version du noyau utilisée par votre système d'exploitation, appuyez sur la touche Windows + R, tapez cmd, puis appuyez sur ENTRÉE. Cette action renvoie la version du noyau, par exemple :

Windows Embedded POSReady 2009: Microsoft Windows XP [Version 5.1.2600]
Windows Server2012 R2: Microsoft Windows [Version 6.3.9600]
Windows 10: Microsoft Windows [Version 10.0.10240]

IMPORTANT : Windows XP et Windows Server 2003 ne sont pas pris en charge. La Mise à jour 7 est la dernière mise à jour que vous pouvez installer sur ces systèmes. Seuls les clients possédant des contrats de support étendu sont autorisés à utiliser le produit sur Windows XP et Windows Server 2003. Consultez votre contrat de support étendu pour plus d'informations. Cette déclaration s'applique également à Windows Embedded Point of Service POSReady 2009, car cette version partage le même noyau que Windows XP.

Pour plus d'informations sur Windows Embedded POSReady 2009, consultez : https://en.wikipedia.org/wiki/Windows_Embedded_Industry#Windows_Embedded_POSReady_2009

Systèmes d'exploitation pour postes de travail

REMARQUE : le cas échéant, les versions 32 bits et 64 bits sont incluses chaque fois qu'elles sont concernées. Les exceptions sont indiquées de manière explicite.

IMPORTANT : sauf indication contraire, toutes les éditions spécifiques aux postes de travail Windows sont entièrement prises en charge. Toutes les exceptions, comme la prise en charge de Windows Embedded, font l'objet d'une intervention lorsque cela est nécessaire et peuvent également être abordées dans une note de bas de page. Exemples d'éditions pour postes de travail couvertes par cette prise en charge : Basique, Business, Entreprise, Familiale, Professionnel et Intégrale.
Système d'exploitation Service Pack (SP)
minimum
pris en charge
Versions de VSE 8.8
P11 P10 P9 P8 P7 P6 P5, P4 P3 P2 P1
Windows 10 version 1803 (avril 2018) 9 - Oui Non Non Non Non Non Non Non Non Non
Windows 10 version 1709 (Fall Creators Update)7 - Oui Oui Non Non Non Non Non Non Non Non
Windows 10 version 1703 (Creators Update)7 - Oui Oui Oui Non Non Non Non Non Non Non
Windows 10 version 1607 (Mise à jour anniversaire) 7 - Oui Oui Oui Oui Non Non Non Non Non Non
Windows 10 version 1511 (Mise à jour de novembre) 7
Windows 10 version 1507 (Disponibilité générale) 7
Windows 10 IoT Enterprise 5, 6
- Oui Oui Oui Oui Oui Oui Non Non Non Non
Windows 10 S 8 Non Non Non Non Non Non Non Non Non Non
Windows 8.1 correctif cumulatif d'août 2014
Windows 8.1 Mise à jour 1
Windows 8.1
- Oui Oui Oui Oui Oui Oui Oui 4 Non Non Non
Windows 8 (Win NT 6.2) - Oui Oui Oui Oui Oui Oui Oui Oui 3 Oui 1 Non
Windows 7 Avec/sans SP1 Oui Oui Oui Oui Oui Oui Oui Non 3 Oui Oui
Windows 7 Professionnel pour les systèmes intégrés 6
Windows 7 Edition intégrale pour les systèmes intégrés 6
Avec/sans SP1 Oui Oui Oui Oui Oui Oui Oui Non 3 Oui 2 Non 2
Windows Vista Avec/sans SP1 et 2 Oui Oui Oui Oui Oui Oui Oui Non 3 Oui Oui
Windows Vista Professionnel pour les systèmes intégrés 6
Windows Vista Edition intégrale pour les systèmes intégrés 6
- Oui Oui Oui Oui Oui Oui Oui Non 3 Oui 2 Non 2
Windows Embedded Standard 2009 - Non Non Non Non Oui Oui Oui Non 3 Oui Oui
Windows Embedded Point of Service 1.1 3 Non Non Non Non Oui Oui Oui Non 3 Oui Oui
Windows Embedded Point of Service Ready 2009 - Non Non Non Non Oui Oui Oui Non 3 Oui Oui
1 La Mise à jour 2 n'a pas été entièrement certifiée par McAfee, mais est compatible avec Windows 8. La prise en charge complète pour Windows 8 est fournie dans la version VSE 8.8 Mise à jour 3. Pour plus d'informations sur la prise en charge des Mises à jour 2 et 3, consultez l'article KB74593.
2 Pour que Windows Embedded soit pris en charge (configuration minimale requise), consultez l'article KB60902. La technologie pour clients légers et Enhanced Write Filtering (EWF) ou File Based Write Filtering (FBWF) n'est pas prise en charge. Les systèmes d'exploitation intégrés sont identiques à leurs équivalents ordinaires, exception faite des licences.
3 VSE 8.8 Mise à jour 3 a été initialement publié pour prendre en charge uniquement les systèmes d'exploitation Windows 8 et Windows Server 2012. La Mise à jour 4 redevient une mise à jour unique pour VSE 8.8, utilisable sur tous les systèmes d'exploitation pris en charge.
4 Windows 8.1 nécessite au minimum McAfee Agent 4.8.2 pour être pris en charge. Par conséquent, installez MA 4.8.2 ou une version ultérieure, dès que possible, comme indiqué dans l'article KB51573.
5 VSE 8.8 nécessite la Mise à jour 6 pour prendre en charge Windows 10 et Windows 10 Threshold 2 (Win10 TH2). La Mise à jour 6 ne prend pas en charge la fonctionnalité Secure/UEFI de la version TH2.
6 Si un problème est reproduit sur un système intégré, il doit également être reproductible sur un système d'exploitation non intégré, pour que le support technique puisse faire des recherches.
7 VSE prend en charge les branches suivantes de Windows 10 : Current Branch (CB), Current Branch for Business (CBB) et Long-Term Servicing Branch (LTSB).
8 Windows 10 S ne prend pas en charge les applications de bureau traditionnelles et n'autorise pas l'accès au niveau du noyau pour les fournisseurs de sécurité.
9 Cette version prend en charge Windows 10 Spring Creators Update 2018 (Version 1803)

REMARQUE : VSE ne prend pas en charge la plate-forme Windows universelle (UWP) et il n'est actuellement pas prévu de la prendre en charge à l'avenir.

Systèmes d'exploitation pour serveur
REMARQUE : le cas échéant, les versions 32 bits et 64 bits sont incluses chaque fois qu'elles sont concernées. Les exceptions sont indiquées de manière explicite.

IMPORTANT : sauf indication contraire, l’ensemble des éditions et types spécifiques de Windows Server sont entièrement pris en charge, y compris les versions principales de tous les systèmes d'exploitation pour serveurs. Toutes les exceptions, comme la prise en charge de Windows Embedded, font l'objet d'une intervention lorsque cela est nécessaire et peuvent également être abordées dans une note de bas de page. Exemples d'éditions Server prises en charge de cette manière : Advanced, Datacenter, Enterprise, Essentials, Foundation, Standard, Terminal Server, Web et HPC.
Système d'exploitation Microsoft Composants
pris en charge
Service Pack (SP)
minimum pris en charge
VSE 8.8
Mises à jour
10, 11
VSE 8.8
Mises à jour
8, 9
VSE 8.8
Mises à jour
4, 5, 6, 7
VSE 8.8
Mise à jour 3
VSE 8.8
Mise à jour 2
VSE 8.8
Mise à jour 1
Windows Server 2016 core - - Oui Oui 11 Non Non Non Non
Windows Server 2016 10 Cluster 2, 3
Hyper-V
Storage
Core 6
- Oui Oui 11 Non Non Non Non
Windows Server 2012 (Win NT 6.2) Cluster 2, 3
Hyper-V
Storage
Core 6
- Oui Oui Oui Oui 5 Oui 4 Non
Windows Server 2012 R2 correctif cumulatif d'août 2014
Windows Server 2012 R2 Mise à jour 1
Windows Server 2012 Release 2 (R2)
Cluster 2, 3
Hyper-V
Storage
Core
6
- Oui 7 Oui 7 Oui 7 Non Non Non
Windows Small Business Server 2011 s.o. Avec/sans SP1 Non Non Oui Non 5 Oui Oui
Windows Server 2008
Editions :
  • Standard 1
  • Entreprise
  • Datacenter
  • Foundation (édition spéciale)
  • Web (édition spéciale)
  • HPC (édition spéciale)

Cluster 2, 3
Hyper-V
Storage
Core 6
Oui Oui Oui Non 5 Oui Oui
Windows Server 2008 Itanium (Edition spéciale)/td > s.o. - Non Non Non Non Non Non
Windows Server 2008 Release 2 (R2)
REMARQUE : voir note de bas de page pour Standard 1
Cluster 2, 3, 8
Hyper-V
Storage
Core 6
Avec/sans SP1 Oui Oui Oui Non 5 Oui Oui
Windows Server 2008 R2 Server Itanium (Edition spéciale) s.o. - Non Non Non Non Non Non
Windows Small Business Server 2008 s.o. 2 Oui Oui Oui Non 5 Oui Oui
Windows Server 2003 9 Cluster 2, 3
Storage
Core 6
2 Non Non Oui Non 5 Oui Oui
Windows Server 2003 R2 9 Cluster 3
Storage
Core 6
2 Non Non Oui Non 5 Oui Oui
Windows Small Business Server 2003 9 s.o. 2 Non Non Oui Non 5 Oui Oui
Windows Small Business Server 2003 R2 9 s.o. 2 Non Non Oui Non 5 Oui Oui

s.o. = sans objet
1 La version de Disponibilité générale (DG) de l'écran « A propos » de Windows Server 2008, affiche la version en tant que Windows Server 2008, Build 6001 : Service Pack 1. Cette version est celle de base et le Service Pack 1 est inclus.
2 VSE prend en charge un modèle de disque partagé et n'interfère pas avec le processus de basculement de cluster. Les services installés avec VSE ne prennent pas en charge les clusters et ne sont pas installés en tant que ressource de groupe de basculement. Vous devez installer VSE séparément sur chaque nœud du cluster. Si le nœud actif est défaillant, ceci n'a aucun impact sur les installations de VSE sur les autres nœuds qui fonctionnent. Lorsque le nœud redevient actif, VSE continue de fonctionner normalement.
3 VSE prend en charge un modèle de disque partagé et, de ce fait, n'interfère pas avec le processus de basculement de cluster sur un cluster Microsoft. Cependant, le service d'analyse à l'accès n'est pas un service de cluster et n'est pas installé en tant que ressource de groupe de basculement. Pour plus d'informations, consultez l'article KB52783.
4 La Mise à jour 2 n'a pas été entièrement certifiée par McAfee, mais est compatible avec Windows Server 2012. La prise en charge complète de Windows Server 2012 est fournie dans la version VSE 8.8 Mise à jour 3. Pour plus d'informations sur la prise en charge des Mises à jour 2 et 3, consultez l'article KB74593.
5 VSE 8.8 Mise à jour 3 a été initialement publié pour prendre en charge uniquement les systèmes d'exploitation Windows 8.0 et Windows Server 2012. La Mise à jour 4 redevient une mise à jour unique pour VSE 8.8, utilisable sur tous les systèmes d'exploitation pris en charge.
6 Les versions de Windows Server Core ne peuvent être prises en charge que lorsqu'elles sont gérées par ePO. Server Core pour Windows Server est une installation minimale de serveur, où il n'y a pas Windows Shell, et des fonctionnalités d'interface utilisateur graphique limitées. C'est la raison pour laquelle il ne peut pas être pris en charge par l'installation autonome de VSE. ePO est nécessaire, car la console VSE ne peut pas fonctionner correctement sans les polices requises, par exemple marlett.ttf.
7 Windows Server 2012 R2 nécessite au moins McAfee Agent 4.8.2 pour être pris en charge. Par conséquent, installez MA 4.8.2 ou une version ultérieure, dès que possible, comme indiqué dans l'article KB51573.
8 Après l'installation de VSE 8.8 Mise à jour 1 ou version ultérieure, les serveurs Hyper-V sur Windows Server 2008 R2 affichent les volumes partagés de cluster (CSV) comme En ligne (accès redirigé). Pour plus d'informations sur cette erreur, consultez l'article KB73596.
9 Windows Server 2003 a atteint sa fin de commercialisation (EOS) et sa fin de vie (EOL) pour VSE au 31 décembre 2015. VSE 8.8 Mise à jour 7 et les installations antérieures fonctionnent sur Windows Server 2003, mais ne sont pas pris en charge par VSE. Mettez à niveau dès que possible votre serveur vers une version prise en charge de Windows. Consultez l'article KB81563.
10 Mode Server Core : VSE 8.8 Mise à jour 8 HotFix 1159675 n'est pas pris en charge lorsque Windows Server 2016 est installé en mode Server Core. Pour plus d'informations concernant un problème connu, consultez l'article KB88819.
Mode Server Nano : VSE utilise le programme d'installation de Microsoft Windows qui n'est pas inclus dans l'installation Nano de Windows Server 2016.
11 VSE 8.8 Mise à jour 8 HotFix 1159675 est obligatoire pour la prise en charge de Windows Server 2016, mais peut être installé immédiatement après VSE 8.8 Mise à jour 8.

Compatibilité avec Citrix
Variante de Citrix VSE 8.8
Mises à jour
6, 7,
8, 9, 10
et 11
VirusScan Enterprise 8.8
Mise à jour 5

Citrix Xen Guest Oui Oui
Citrix XenApp 7.5, 7.6 Oui Oui
Citrix XenApp 5.0, 5.6, 6.0, 6.5 2 Oui Oui
Citrix Presentation Server 4.5 1 Non Non
Citrix Presentation Server 4.0 1 Non Non
Citrix Metaframe 3.0 1 Non Non
Citrix Metaframe 1.8 1 Non Non
Citrix Metaframe XP 1 Non Non
1 Ces noms de produit ont changé pour Citrix XenApp depuis la version 5.0
2 Le correctif cumulatif 6 est requis pour XenApp 6.5, car il permet de résoudre un problème de blocage d'application lorsqu'une expiration de l'analyse se produit.
REMARQUE : consultez cette page pour connaître les exclusions antivirus recommandées par Citrix http://support.citrix.com/article/CTX127030.

Haut de la page

McAfee Agent (MA)
les versions de MA suivantes sont la configuration minimale requise.

REMARQUES :
  • MA était précédemment appelé Common Management Agent.
  • Consultez la documentation de MA pour savoir quelle version est prise en charge sur votre système d'exploitation.
  • Pour afficher les informations de version (Build) de MA 5.0, consultez l'article KB82105
Produit Version minimale de MA
VSE 8.8 Mise à jour 11 MA 5.5
MA 5.0.2 HotFix 1091027 (5.0.2.333) ou version ultérieure
VSE 8.8 Mise à jour 10 MA 5.5
MA 5.0.6.220.1 et versions ultérieures
MA 5.0.0 Mise à jour 2 HotFix 1091027 (Build 5.0.2.188) vers la version 5.0.5.x
MA 4.8 Mise à jour 3 (Build 4.8.0.1938) et les versions 4.x ultérieures
VSE 8.8 Mise à jour 9 MA 5.5
MA 5.0.0 Mise à jour 2 HotFix 1091027 (Build 5.0.2.188) et versions ultérieures
MA 4.8 Mise à jour 3 (Build 4.8.0.1938) et versions 4.x ultérieures
VSE 8.8 Mise à jour 8 MA 5.0 (Build 5.0.2.188) 1
MA 4.8 (Build 4.8.0.1938) et versions 4.x ultérieures
VSE 8.8 Mise à jour 7 MA 5.0 (Build 5.0.2.188) 1
MA 5.0 (Build 5.0.2.333) 2
MA 4.8 (Build 4.8.0.1500) et versions 4.x ultérieures
VSE 8.8 Mise à jour 6 MA 5.0 (Build 5.0.0.2620)
MA 4.8 (Build 4.8.0.1500)
MA 4.8 (Build 4.8.0.1500)
VSE 8.8 via Mise à jour 3 MA 4.8 (Build 4.8.0.1500)
1 VSE 8.8 Mise à jour 8 et Mise à jour 7 prennent en charge MA 5.2 (Build 5.0.2.188), mais les autres produits McAfee peuvent rencontrer des problèmes de compatibilité. Consultez l'article KB83895.
2 VSE 8.8 Mise à jour 7 prend en charge McAfee Agent 5.0.2.333, mais cette version de McAfee Agent a des exigences d'installation. Consultez les notes de publication de McAfee Agent 5.0.2 HotFix 1110392 pour plus d'informations (PD26386).

ePolicy Orchestrator (ePO)
La version d'ePO doit être actuellement prise en charge pour être utilisée avec VSE et est susceptible de changer. Le tableau ci-dessous décrit les extensions Produit VSE, Gestion et Rapports.
Produit ePO
 5.9.0
ePO
 5.3.x
ePO
 5.1.x
VSE 8.8 Mise à jour 11 Oui Oui Oui
VSE 8.8 Mise à jour 10 Oui Oui Oui
VSE 8.8 Mise à jour 9 Oui Oui Oui 1
VSE 8.8 Mise à jour 8 Non Oui Oui 1
VSE 8.8 Mise à jour 7 Non Oui Oui 1
VSE 8.8 Mise à jour 6 Non Oui Oui 1
VSE 8.8 Mise à jour 5 Non Non Oui 1
VSE 8.8 Mise à jour 4 Non Non Oui 1
VSE 8.8 Mise à jour 3 Non Non Non
VSE 8.8 Mise à jour 2 Non Non Non
VSE 8.8 Mise à jour 1 Non Non Non
VSE 8.8 (Disponibilité générale) Non Non Non
1 ePO 5.1 est pris en charge avec les extensions VSE (minimum Gestion 348 et Rapports 228) incluses dans VSE 8.8 Mise à jour 4 et versions ultérieures.
McAfee Installation Designer
La structure de version de McAfee Installation Designer (MID) est parallèle à celle de VSE. Seules les versions correspondantes peuvent être utilisées ensemble. Par exemple : VSE 8.8 nécessite MID 8.8.

Une nouvelle version de MID est généralement publiée dans les deux semaines qui suivent la date de publication de la version de VSE correspondante.

IMPORTANT :
  • MID est compatible avec VSE 8.8 Mise à jour 8 republié le 19 septembre 2016.
  • L'installation de MID est prise en charge sur les mêmes systèmes d'exploitation que VSE, mais seulement sur les systèmes 32 bits.
  • Vous pouvez déployer les packages créés sur les plates-formes prises en charge par VSE (systèmes 32 bits et 64 bits).
MID Notes
de publication
Problèmes
connus
Guide produit
pour
les informations
système
Commentaires
MID 8.8 PD23074 n.d. PD23073 Prise en charge de Windows 7 incluse.

McAfee Profiler
McAfee Profiler collecte les statistiques des systèmes qui indiquent comment l'analyse à l'accès affecte le processeur. Profiler capture les principaux fichiers et processus traités par l'analyseur à l'accès. En fonction des données collectées, un administrateur peut choisir un fichier ou un processus à exclure de l'analyse afin d'en réduire l'incidence sur le système.

Téléchargez Profiler à l'adresse : http://mer.mcafee.com/enduser/downloadmcprofiler.aspx
Systèmes d'exploitation pris en charge
Profiler Version 32 bits 64 bits
Profiler 1.1 Oui Oui
Profiler 1.0 Oui Non
0
1
2Clients de messagerie
L'analyseur d'e-mails à la réception est installé par défaut.

Microsoft Outlook
VSE ne prend en charge Messaging Application Programming Interface (MAPI) que dans les environnements Microsoft Exchange connectés qui exécutent Microsoft Outlook comme client de messagerie. VSE ne prend pas en charge la messagerie de type Internet Message Access Protocol (IMAP) ou Post Office Protocol 3 (POP3). L'analyse de la messagerie peut devenir redondante selon votre environnement de messagerie. L'analyseur à l'accès de VSE analyse les pièces jointes lors de l'exécution ou l'écriture sur le disque local. Cette analyse se produit après l'analyse d'Outlook Scan. Si l'e-mail est analysé au niveau de la passerelle, vous pouvez cesser d'utiliser Outlook Scan, du fait de la redondance de l'analyse.
Version du produit VSE 8.8
Outlook 2016 Oui 2
Outlook 2013 Oui 1
Outlook 2010 Oui
Outlook 2007 Oui
Outlook 2003 Oui
1 La prise en charge complète pour Outlook 2013 est fournie dans VSE 8.8 Mise à jour 4 et versions ultérieures, qui est disponible sur le site de téléchargements de produits, à l'aide d'un Grant Number valide.

REMARQUES :
  • La fonctionnalité d'analyse de la messagerie de Outlook 2013 était initialement prise en charge uniquement avec VSE 8.8 Mise à jour 3 sur Windows 8.
  • L'analyse de la messagerie est redondante pour les environnements utilisant un serveur de messagerie Exchange avec une protection antivirus. La prise en charge est fournie uniquement pour Outlook 2013 avec la fonctionnalité d'analyse de la messagerie, avec VSE 8.8 Mise à jour 4 et versions ultérieures.
2 La prise en charge complète de la suite Microsoft Office 2016 est fournie dans VSE 8.8 Mise à jour 8 et versions ultérieures, qui est disponible sur le site de téléchargements de produits, à l'aide d'un Grant Number valide.

Lotus Notes
Version du produit VSE 8.8
Oui
Lotus Notes 8.5.1 Oui
Lotus Notes 8.5 Oui
REMARQUE : VSE ne prend pas en charge les versions de Lotus Notes sur les plates-formes qui ne sont pas prises en charge par IBM.
Par exemple :
  • Lotus Notes 8.5.1 Fix Pack 1 (et les versions ultérieures) est pris en charge sur Windows 7 64 bits.
  • L'analyseur de messagerie Lotus Notes VSE 8.8 n'est pas installé sur les plates-formes serveur (consultez l'article KB79832) ni sur tout autre système d'exploitation 64 bits (exception faite de Solaris, non pris en charge par VSE).
3
4
5Prise en charge du navigateur internet pour VSE ScriptScan
IMPORTANT : Ce tableau concerne uniquement le fonctionnement ou la prise en charge de la fonctionnalité ScriptScan avec le navigateur et non celle de VSE. Les versions listées ci-dessous qui portent la mention Oui ont réussi les tests d'assurance qualité.
Navigateur VSE 8.8 Mises à jour
4, 5, 6, 7, 8, 9, 10
et 11
VSE 8.8
Mise à jour 3
VSE 8.8
Mise à jour 2
VSE 8.8
Mise à jour 1
VSE 8.8
Microsoft Internet Explorer 11 2 Oui Non Non Non Non
Microsoft Internet Explorer 10 2 Oui Non Non Non Non
Mozilla Firefox 7 et versions ultérieures 1 Non Non Non Non Non
1 Mozilla Firefox bloque le complément McAfee ScriptScan, ce qui n'est pas quelque chose que l'équipe de développement de produits est en mesure de résoudre. La fonctionnalité ScriptScan avec le navigateur Firefox n'est plus prise en charge.
2 Prise en charge fournie dans VSE 8.8 Mise à jour 4 et versions ultérieures.

REMARQUE : pour Windows 8 et versions ultérieures, la fonctionnalité ScriptScan est prise en charge uniquement lorsqu'Internet Explorer est utilisé en mode bureau. Le mode Metro n'est pas pris en charge.
6
7
8Versions du moteur prises en charge
Du fait des risques de sécurité liés à l'exécution d'un moteur d'analyse obsolète, McAfee met en œuvre activement une stratégie de fin de vie (EOL) des moteurs d'analyse plus anciens. Nous avons également arrêté tous les tests internes de fichiers DAT sur les moteurs d'analyse en fin de vie (EOL). Tout problème rencontré avec un moteur d'analyse en fin de vie (EOL) n'est plus pris en charge.

Pour obtenir des informations importantes sur le dernier moteur d'analyse antimalware, consultez l'article KB66741.
Produit Moteur d'analyse Moteur d'analyse
(après le 29 février 2016)
Moteur d'analyse
VSE 8.8 5900 5800 1 5700 (fin de vie)
1 Les moteurs d'analyse 5800 prennent tous les deux en charge Windows 10, à condition que la Mise à jour 6 (ou version ultérieure) soit également installée.
9
VMware
L'équipe de développement de produit tente de résoudre les problèmes relatifs aux produits qui ne se révèlent que dans les environnements VMware. Cependant, les problèmes provoqués par VMware ne peuvent être résolus que par VMware. Si un problème est identifié avec VSE et que sa résolution nécessite une modification de code, celle-ci ne sera intégrée que dans la dernière version.
Version VSE 8.8
VMware ESXi 6.x Oui
VMware ESXi 5.1, 5.0 2 Oui
VMware ESXi 5.5 Oui
VMware ESX/ESXi 4.x 1 Oui
VMware Workstation 5.0 Oui
1 VMware ESX et ESXi 4.x ne seront plus pris en charge à compter du 21 mai 2016. Pour plus d'informations, consultez la matrice de cycle de vie de VMware http://www.vmware.com/files/pdf/support/Product-Lifecycle-Matrix.pdf.
2 VMware ESX et ESXi 5.1 et 5.0 ne seront plus pris en charge à compter du 24 août 2016. Pour plus d'informations, consultez la matrice de cycle de vie de VMware http://www.vmware.com/files/pdf/support/Product-Lifecycle-Matrix.pdf.

REMARQUE : nous pouvons fournir la prise en charge tant que ces versions sont prises en charge par VMware.

Applications tierces
Application VSE 8.8 Commentaires
EMC Celerra Network Server
EMC Celerra Antivirus Agent (CAVA)
Remarque 1 CAVA est un agent exécuté sur un serveur Windows qui communique avec un moteur antivirus tiers pour analyser les fichiers stockés sur un serveur Celerra Network Server.
1 Contactez EMC pour identifier les versions de VSE prises en charge par leur agent CAVA. Veillez à activer l'option Lors de la lecture à partir d'un disque et à cocher la case en regard de l'option Sur les lecteurs réseau.
Version IP VSE 8.8 Commentaires
IPv6 Oui Dans les domaines limités où il joue un rôle, VSE est compatible avec le protocole IPv6.
Les configurations matérielles minimales sont susceptibles de changer. Cette modification est influencée par les mises à jour, les HotFix et les fichiers DAT qui sont appliqués. Consultez l'article KB75027 concernant l'impact des fichiers DAT de grande taille.

Processeur
La configuration processeur minimale est un processeur de classe Pentium.
Plate-forme processeur VSE 8.8
AMD Opteron Oui
AMD Athlon Oui
Atom Oui
Intel® Xeon® Oui
Intel Itanium 1 Non
Intel EM64T Oui
Intel Pentium 2 Oui
Processeur double cœur Intel et AMD Oui
Processeur Intel Core2 Duo ou Quad Oui
1 Les clients qui recherchent une prise en charge Itanium sont invités à passer à McAfee Application Control. Consultez : http://www.mcafee.com/us/products/application-control.aspx.
2 L'équipe de développement recommande un processeur de classe Pentium IV ou de classe plus élevée.

RAM
Les spécifications suivantes sont susceptibles de changer.
RAM physique VSE 8.8
Recommandé 1 Go
Obligatoire 512 Mo 1
1 Au minimum 512 Mo de RAM + 512 Mo de mémoire virtuelle. L'équipe de développement recommande 1 Go de RAM au minimum en plus de l'utilisation de mémoire virtuelle pour améliorer les performances.

Espace disque
Ces entrées du tableau sont les configurations requises mises à jour qui sont applicables avec les niveaux de mise à jour et HotFix actuels.
Espace disque VSE 8.8
Requis pour l'installation 1 Go
Requis pour les mises à jour de fichiers DAT 1 Go

Prise en charge USB
VSE 8.8
Oui 1
1 Par défaut, l'analyseur à l'accès de VSE analyse les périphériques USB uniquement lors de l'accès aux fichiers qu'ils contiennent.
0
Langues prises en charge
Langue VSE 8.8
Chinois simplifié Oui
Chinois traditionnel Oui
Danois Oui
Néerlandais Oui
Anglais américain et britannique Oui
Français Oui
Italien Oui
Allemand Oui
Japonais Oui
Coréen Oui
Mexique Oui
Polonais Oui
Portugais/Brésilien Oui
Russe Oui
Espagnol Oui
Suédois Oui
1
2
3

Compatibilité entre VSE et les mises à niveau Windows 10 :

le tableau ci-dessous indique la version VSE minimum requise à installer avant de mettre à niveau le système d'exploitation Windows 10.

REMARQUE : les mises à jour McAfee étaient précédemment appelées patchs.
Versions de Microsoft Windows Version de VSE
minimum prise en charge
Windows 10 Version 1803
(Mise à jour d'avril 2018)
VSE 8.8 Mise à jour 11
Windows 10 Version 1709
(Fall Creators Update)
VSE 8.8 Mise à jour 10
Windows 10 Version 1703
(Creators Update)
VSE 8.8 Mise à jour 9
Windows 10 Version 1607
(Mise à jour anniversaire)
VSE 8.8 Mise à jour 8
4

Clause d'exclusion de responsabilité

Le contenu du présent article a été rédigé en anglais. En cas de divergences entre la version anglaise et sa traduction, la version en anglais prévaut. Certaines parties de ce contenu ont été traduites par le moteur de traduction automatique de Microsoft.

Noter ce document

Beta Translate with

Select a desired language below to translate this page.